using RGD.DBUtility;
using System;
using System.Data;

namespace RGD.DataService
{
    /// <summary>
    /// 库房信息
    /// </summary>
    public class WarehouseService
    {
        public string GetWarehouseIndex()
        {
            DataView dv;
            try
            {
                dv = DbHelperSQL.Query("select F_WarehouseIndex from T_Warehouse").Tables[0].DefaultView;
                if (dv.Count > 0)
                {
                    return dv[0]["F_WarehouseIndex"].ToString();
                }
                else
                {
                    return "1";
                }
            }
            catch (Exception ex)
            {
                throw ex;
            }
            finally
            {
                dv = null;
            }
        }
    }
}